Android Auto deja de funcionar en los móviles con estas versiones de Android

Android Auto deja de funcionar en los móviles con estas versiones de Android
1 comentario

No hay ningún cambio en los requisitos mínimos. Fue en agosto cuando Google anunció que Android Auto necesitaría Android Oreo 8.0 o versiones superiores, aunque esto no impedía que siguiera funcionando con versiones antiguas. Ahora, estas versiones antiguas de Android Auto para Android 6.0 y 7.0 ya no funcionan.

La última versión de Android Auto que seguía siendo compatible con Android 6.0 y 7.0 es la versión 7.4, que seguía funcionando sin problemas hasta hace bien poco. Ya no más, ahora pide actualizarse nada más abrirse, lo cual no será posible para quienes sigan con Android 6.0 o 7.0, pues no hay ninguna otra versión superior disponible.

Obligado a actualizar sin actualización

Por muchos años, la aplicación de Android Auto para teléfonos tuvo Android Marshmallow 6.0 como requisito mínimo, pero eso cambió en agosto de este año. Android Auto 7.5 y posteriores requieren de al menos Android Oreo 8.0, pero quienes seguían con un móvil con versiones antiguas de Android podían seguir usando versiones antiguas de Android Auto. Simplemente, no les llegaban más actualizaciones.

Estaba claro que antes o después Android Auto iba a dejar de funcionar en los móviles con las dos versiones que se habían abandonado -Android 6.0 y Android 7.0- y ese momento parece haber llegado ahora. Android Auto 7.4 te obliga a actualizar antes de poder usarla, mostrando una pantalla similar a la siguiente.

Update

El problema es que no hay ninguna otra versión disponible que sea compatible con Android 6.0 o Android 7.0, ni se espera que la haya. De este modo, se hace imposible usar Android Auto en móviles con estas viejas versiones de Android. La "buena" noticia es que no debería afectar a demasiados usuarios: según los últimos datos de distribución de versiones, solo un 8% de todos los móviles tienen Android 6.0 o Android 7.0.

Esta actualización forzada también está trayendo de cabeza a quienes usan Waze, pues un bug en las versiones superiores a Android Auto 7.7 impide usar la aplicación (en su lugar, se muestra una pantalla negra). Al forzar a los usuarios a actualizar a versiones superiores, esto hace que sea imposible usar Waze hasta que este error al fin se corrija definitivamente.

Vía | 9to5Google

Temas
Inicio